Subject: bug#60664: 30.0.50; init.el not read by Emacs

From: Daniel Martín <[email-masked]>
Date: Sun, 08 Jan 2023 23:13:51 +0100

tags 60664 moreinfo
thanks

Jean Louis <[email-masked]> writes:

> I can't tell what is happening, I have compiled new Emacs with make boostrap, but I see that init.el is not read. I can't see any error, neither --debug-init gives me errors.
>
> It is strange.

What do you mean by "is not read"?  Please, describe exactly how Emacs
behaves (don't necessarily assume that Emacs is not reading your init.el
file).

This may not be a bug but a configuration problem.  Check that there is
not any init file in your computer that has precedence over init.el,
namely ~/.emacs.el or ~/.emacs.